<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>47</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEACAAwEQAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAEPdJ
        REFUeNrt3X1M1fX7x/GLu3NAuVPxeBCiwBuSNK3NqWtzKqQus7S0NSunc7a1pLJpN8683bTmXDeuRbbp
        LNHWjTdTS5qWGkyJSthQCVEUEY/oQRIQDnk43z+c22/7va83iiDePB8b//Dqks/nc855wWn7XCcoEAgE
        BMB9KZhLAFAAACgAABQAAAoAAAUAgAIAQAEAoAAAUAAAKAAAFAAACgAABQCAAgBAAQCgAABQAAAoAACd
        KfRuP4ETJ07I2bNn2zQbEREhTqfTmIWFhcmAAQPuuPMtLi6Wmpqa2/5zIyMjJTQ0VM1SUlJu+zFduHBB
        jh071qbZ7t27S1JSkvV8g4Pv/d+P/AUA8BYAAAUAgAIAQAEAoAAAUAAAKAAAFAAACgAABQCAAgBAAQCg
        AABQAADuWEGBQCBwO35QU1OTmoWHh8u2bduM2f79+yUiIkKdXbFihUydOtWY/fDDDzJlyhR1NjMzU9au
        XWvMsrOzZdmyZersBx98IAcOHDBmhYWF8sYbb7T5WuXk5KjZuHHj1PPNzMyUNWvWWM9Xy29kVrtW77zz
        jqxfv16d/fjjj2X58uXqdWyNdp1HjhypXovWHv/MzEz59ttv1dnNmzfLa6+9pj7nbI/RiBEjxOFwqM/1
        +7IALl++rGZ79uyR33//3Zg1NzfLpk2b1NnGxkbx+XztfryhoaGSmJhofSGmpaUZs9jYWJk+fXqbfm51
        dbVkZWWpeXZ2tpSWlt5Vv2Xi4+PVxStjx46VL7/80nq+Xq/XmP3999+yYcOGDjnm6OhodSHI4MGDZcyY
        Mersq6++Kl26dDFmDofjjioB3gIA/D8AABQAAAoAAAUAgAIAQAEAoAAAUAAAKAAAFAAACgAABQCAAgBw
        pwttz3/M7/cbvx8SEiJlZWXqXEZGhmzZssWY9ezZU2JiYqw/t3fv3sbvl5eXS9++fdW5srIy9TPiKyoq
        1Hu6RUTS0tLk7Nmzan7hwgU169mzp5q5XC5rXlpaqp5TWVlZq+er7VZobGy07l1obGyU5ORk9Tq73W51
        1ul0quf0yy+/WB9br9erPq8ef/xx+e6776zHbLtWCQkJ6mxDQ4NERkYas6KiIvVWcBGRLl26yNGjR9Xn
        je0OfNtj0BHabR+Az+dT78tvbm6WJ598Up09d+6cnD9/3pg5HA6ZNm2aOjto0CD1QQ4KCrKWh9frlbq6
        OvUJYHtylZSUiMfjUV/gCxcuVGfHjx8v/fv3N2YtLS1SX1+vzp48edK6W8Hm888/b/MugVmzZqllWVdX
        JydOnFBno6KiJCQkxJj16dNHJkyYoM5mZWVJdXW1MausrJSCggJ1duHChWrx1NTUSEVFhTp78OBBdYlN
        eXm5FBUVqbMxMTESFBRkzKZOnSpz5sxRZx955BH1WvEWAAAFAIACAEABAKAAAFAAACgAABQAAAoAAAUA
        gAIAQAEAoAAACgAABQDgvtJu+wBERD766CPj9z0ej/Uz4FNTU+X55583ZklJSTJq1Ch1dvHixfLJJ58Y
        s5iYGOu99ZGRkVJTU2PMunfvbl1iMnv2bPXfjoyMVHcFiIgcO3bMeh21BRgi15ar2H6u7XwHDRqk3mvu
        9/vlueeeU2dXr14t//77r3qdbefrdrvVBSm25SciIsuWLbPmH374oZpduXLFeq1aW9pSXl5uzJKTk+X7
        779XZ1esWCHNzc3GrKqqyrq05ccff1QX0diWrrRVu20E2r17t/ok8Pv90tjYqM7269dPXTbhcDjUTERk
        /fr11uPStrr83xe6xvZAjRs3TnJycoyZz+ezviC2bNlifbG1thDCdk627IknnpC8vDxj1qtXL+vylIqK
        Cuvj0NqTs7UXusblcqkLQYqLi63Pq9LSUnXxyo0ck7YByev1SmpqqjoXHR2tLm1p7RdLfX29+hjW1tZK
        bGwsbwEAUAAAKAAAFAAACgAABQCAAgBAAQCgAABQAAAoAAAUAEABAKAAANxXbmofQF1dnZpFRUWp9+0/
        9thjsn//fnX28OHD8scffxizY8eOyfTp0+/Ii/f222+r55Ofn6/OOZ1OOX78uDGLi4vr0GPu0aOH8fvR
        0dEyc+ZM6+yiRYs65TrbdgIsXrxYzdpx1cX/U1VVpWYTJkyQiRMnGrMdO3bIqVOn1NmioiI5dOiQMRs+
        fLj1luy2uKl9AJcuXbI+ObQXeW5urmRmZqqzq1atkqFDhxoz7fud7fDhw2rh9e/fX/bt26fOLlmyRH0C
        1dTUWO9hvxUZGRnqApTW9ibMmDGjU65zVlaWmhUXF1tnW9sHcCt69+6tZjt37lSXuoSHh8uqVavU2QUL
        FkhYWJj5z/Xg4HYvAN4CAPw/AAAUAAAKAAAFAIACAEABAKAAAFAAACgAABQAAAoAAAUAgAIAcE8VQFNT
        k/o1d+5cdc7v90t4eLj6lZ6eftdduDNnzkhQUJDxy3arqIjI+PHjJRAIGL+ampo67Jj37t2rZhUVFdbZ
        9r4N9UZpHw0uIjJw4EDrbEfdCtwav98vwcHBxq+XX35ZzYKDgyUsLExaWlqMX7t27Wr3Y72pfQArV65U
        s8LCQjVzOp3y/vvvq7nP5xOn03lXFUBqaqqcP3/emFVWVlpnt2zZImPGjDFmXbt27bBjTk9PV0ugtRd4
        RUVFp5SAy+VSS6Az9wG0tSyzs7OteXl5uQQFBRmzadOm8RYAAAUAgAIAQAEAoAAAUAAAKAAAFAAACgAA
        BQCAAgBAAQAUAAAKAAAFAOD+cVP7AI4cOaJmQ4YMUT/XPCEhQSIiItTZxsbGe2ofQGJionV26dKl6j6A
        hoaGDjvmPXv2qPea360LQQoKCtS8sxaCfPbZZ9KvXz9j9tJLL8mcOXPU2blz56rnvGnTJpk9e3bnFcCF
        CxfUrKSkRBISEoxZWFiYWg7X87vNP//8o2atLQRZvHixmnXkQpCMjIw2v8DvxIUglZWVEhsbe8cdc0RE
        hBw/ftyYffXVV1JbW6vO+nw+cblcxmzy5Mm8BQBAAQCgAABQAAAoAAAUAAAKAAAFAIACAEABAKAAAFAA
        AAUAgAIAcN+5qduBGxsb1czj8aj3QNfV1d1zFy41NVVKSkqM2Y3sA3j22Wdv+7Xau3evmt2N+wASExPl
        4MGD1mM+efKkMUtJSVGz6/nRo0eNWVpamuTl5VlfJ9rt4qNGjZL8/Hx11ul0SkpKijHLy8uT9PT0zisA
        bQHG9RPr27ev+YeEht5zBbB9+3YpKioyZl6v1zq7bt066dOnj/lPsuCO+6MsPT1dLYG7cR9AeXm51NfX
        q7Pz5s2T6OjoNv3cM2fOyNWrV41ZVVWVlJaWWmf9fr9aHmPHjlVn58+fb12ew1sAABQAAAoAAAUAgAIA
        QAEAoAAAUAAAKAAAFAAACgAABQBQAAAoAAAUAID7RrvdqL9v3z4ZPXq0MdPuq76bLVmyRLp06WLMrly5
        ImlpaerszJkzpaWlxdzIHbgP4F5bCJKcnCwbN25U89WrV0tsbKwxq62tVbPreWRkpDGrr6+XRx99VJ39
        9ddfxePxGDO32219btzOXQDtWgCjRo3Sf8g9uBBk4sSJsmPHDjV3OBxqlpOTI+PGjbvtx3yvLQQpLi5u
        9ZdLbW1tm7LrL3STuLg4a1HX19eL2+02ZgkJCRIXF8dbAAAUAAAKAAAFAIACAEABAKAAAFAAACgAABQA
        AAoAAAUAgAIAQAEAuEFBgUAgcKP/cXx8vJp5PB558cUX1Xzz5s133cUpKipSs8GDB6vXw+12y/Dhw9XZ
        Q4cOyeHDhzvnAQ8KUrOlS5daZxctWtQpx7xs2TI1++KLL6zPyUmTJhmzbdu2yUMPPaTOnjp1ynpM2u2+
        IiJvvfWWmo0YMUKGDRum5k6n87Ze25u6Ud920m63W0pKSoyZ7d74O1VDQ4O1AObMmaMufbj+QGvefffd
        TjmnjIwMNWvtXv8ZM2Z0yjFnZWWpWWVlpfU5+d5770m3bt2M2cCBAyU3N9daHk1NTdZcs3//fvWFHBMT
        I0OGDFFnHQ6HtaR5CwCAAgBAAQCgAABQAAAoAAAUAAAKAAAFAIACAEABAKAAAAoAAAUA4H5zU7cDR0dH
        q9nly5elublZzS9evKhmnflxydoxd+3aVWpqatS53Nxc9TZnj8ejfra8iFjvQ+9I2keDi1z7+G+bzvho
        cBFRPxpcRCQxMVH++usvNe/WrZv6OPTr10/KysrU2aamJvVWY4/HI+Hh4eqs0+mUK1euGLOcnBwZOXKk
        OpuWlqY+JzvitvqbWgjy9ddfq9nWrVtl27ZtxiwkJEReeeUVdXbKlCkyYcKE2/7kOnv2rHi9XmN2/vx5
        eeGFF6ylpT25kpKSZPv27Xdc22dkZKglkJSUJLNmzVJnZ8yY0SklkJWVpZZAdXW1HDlyRJ395ptvJDEx
        sU0/Nz8/X3w+nzErKCiQnTt3qrN5eXny33//qeUQERGhzv7000/StWtXY+Zyuaz7D3gLAIACAEABAKAA
        AFAAACgAABQAAAoAoAAAUAAAKAAAFAAACgAABQCAAgBwT7mphSBjx4615trnqbvdbtm9e7d1duPGjcbv
        Hzp0SObNm6fOvf7667JhwwZjdvr0afW+bBGR5cuXy6RJk4zZn3/+KQ8//LA6m5+fL4WFhcbM9vnvN+LE
        iRNqlp2dLQ8++KB6vpcuXVJnW1sI8vPPP6v5b7/9pp5XYWGh9ZxHjx4tPXr0MGZer1eeeeYZdda2EMTl
        cln3AbR1F4CIyLBhw6S2tlbN09PT1ezAgQPqspE1a9aI3+9XZ5966in1Wn766acSFBRkzHw+X5v2NdxU
        AdiWEURHR6u53+8Xj8ejzm7fvl1iYmKMWVhYmHVzy4IFC9TtLFevXpXi4mJ1NiUlRcrLy42Zw+Gwbn3Z
        vXu3jB8/3vxnVXDb/7BqamqShoYG62Nw+vRpY1ZXV6eWksi1DTlaQYSHh1sfI7fbbf23bVlaWpqaxcfH
        W6+Hy+WyLgSxqaysvKUSiI2NNX7fttFH5NrCkL59+xqzyZMny9atW9XZQCCgXssNGzbIm2++yVsAABQA
        AAoAAAUAgAIAQAEAoAAAUAAAKAAAFAAACgAABQBQAAAoAAD3ldD2+ocmTZokXq/XmOXm5qq3zopcu7U2
        OTnZmNXU1MjRo0fV2bS0NCkpKTFmQ4YMkZqaGnV28ODB6m3IhYWF1mNeuXKlTJw40ZjZdhC0prXbcocP
        Hy5Llixp8/lq18rj8UhkZKT1uNqqV69eanbu3DnrbHV1tTgcDmPmcrnk+PHj6uyt3Ap8KxobG2XAgAFq
        btsHcODAAfW2+nXr1sn8+fONWXNzc5uONSgQCAQ6+oK0tLRIbm6umufm5kpBQYH6Ytq1a1ebfm5ISIg8
        8MADaj5ixAh16UdUVJTMmjVLnY2IiJCwsLB2v1Zer1eys7PVfO3ateoSjJCQEImKilJn+/TpY807yrRp
        09QSiI+Pl6FDh6qz2dnZ6i+W6upq60KQzz//XHr37n1H/ca9ePGiVFVVqfmKFSvE5/MZs6efflqmTp2q
        zkZHR/MWAAAFAIACAEABAKAAAFAAACgAABQAQAEAoAAAUAAAKAAAFAAACgAABdCmH9LKx2WHhISo2a3c
        cmu771pE1FuBRa591LZNR9wKLCLSo0cPa267/bW18+2MW4FFbm0fgHYrsMi1fQA2d9qtwCIicXFx1ly7
        FVhEJDQ0tN2P57bsAwDAWwAAFAAACgAABQCAAgBAAQCgAABQAAAoAAAUAAAKAAAFAIACAEABAKAAAFAA
        ACgAABQAAAoAAAUAgAIAQAEA97f/AeEjlSFUJn4LAAAAAElFTkSuQmCC
</value>
  </data>
</root>